/*
 * Used for forms (file upload)
 */

.group-files{
    list-style: none;
}

#upload-form{

}

input[type="file"]{
    line-height: normal;
    padding-top: 17px;
}

.upload-menu{
    display: none;
    width: 380px;
    height: 250px;
    position: absolute;
    top: 55px;
    right: 5px;
    z-index: 1000;
    background-color: #ffffff;
    box-shadow: 0px 0px 60px #333;
    border-radius: 5px;
}

.upload-menu h4{
    background-color: #DDD;
    padding: 10px 0 10px 0;
    margin: 0;
    border-bottom: solid #999 1px;
}

.upload-menu p{
    font-size: 14px !important;
    white-space: normal;
    padding: 12px 20px;
}

.upload-menu #add-button{
    padding-left: 272px;
}

.upload-menu ul{
    padding: 5px 0 5px 0;
}

.upload-menu .btn{
    padding: 4px 12px;
}

#upload-select-files {
    font-size: 18px;
    padding: 14px;
    cursor: default;
}

.upload-footer{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #EEE;
}

.upload-footer p {
    margin: 0;
    text-align: left;
}

.upload-footer button[type="submit"]{
    margin: 30px auto 20px auto;
}

.upload-file-info {
    background-color:#dddddd;
    padding-bottom: 25px;
    margin-bottom: 15px;
}

.upload-file-table {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

.upload-file-table td {
    padding: 5px 15px 5px 15px;
    border-bottom: solid 1px #cccccc;
}

.upload-file-table tr:hover {
    background-color:#f0f0f0;
}

.form-label {
    text-align: left;
    vertical-align: middle;
    width: 75px;
}

.form-field {
    text-align: left;
    vertical-align: middle;
}

.form-field input[type=text],
.form-field select,
.form-field textarea {
    width: 100%;
}

.form-hint {
    font-size: 11px;
    text-align: justify;
    vertical-align: middle;
    border-left: dashed 1px #aaaaaa;
    width: 180px;
}

.upload-file-info label {
    font-weight: bold;
}

/*
 * Hint box used for forms */

.hint_box {
    position: relative;
    height: 75px;
    border: solid 2px #007f00;
    background-color: #4fff4f;
    width: 350px;
    text-align: left;
    margin: 0px 0px 5px 15px;
    float: right;
}

.hint_number {
    padding: 25px;
    font-size: 50px;
    font-weight: bold;
    color: #555555;
}

.hint_center {
    font-size: 13px;
    position: absolute;
    top: 50%;
    height: 20px;
    margin-top: -10px;
    font-weight: bold;
}

div.submit {
    text-align: center;
}

#section-switcher label, #upload-form label{
    width: 90px;
}

#section-switcher .controls, #upload-form .controls{
    margin-left: 100px;
}

#upload-form select, #section-switcher select{
    width: 300px;
}

#upload-form input[type="text"]{
    width: 285px;
}

#upload-form label.checkbox{
    width: auto;
}

#upload-form .week-select-all{
    margin-left: 50px;
}

#upload-form #week-accordion{
    width: 300px;
}

#upload-form .tooltip{
    font-size: 90%;
}

#upload-form .chevron-week{
    float: right;
    position: relative;
    left: 13px;
}

#upload-form textarea{
    width: 285px;
}
